package com.palmnest.application.dto;

import java.io.Serializable;
import java.math.BigDecimal;

public class ExtraServiceDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 127467380890505310L;
	private String id;
	private String proSetId;//项目设置表id
	private String content;//服务内容
	private BigDecimal amount;//服务金额
	private String serviceName;//服务名称
	private int isOther;//是否其他服务
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getProSetId() {
		return proSetId;
	}
	public void setProSetId(String proSetId) {
		this.proSetId = proSetId;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public BigDecimal getAmount() {
		return amount;
	}
	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}
	public String getServiceName() {
		return serviceName;
	}
	public void setServiceName(String serviceName) {
		this.serviceName = serviceName;
	}
	public int getIsOther() {
		return isOther;
	}
	public void setIsOther(int isOther) {
		this.isOther = isOther;
	}
	
}
